ul#nav {
	width: 610px; margin: 0 auto; text-align: center; overflow: hidden;
}
	ul#nav li {
		float: left; list-style: none;
	}
		ul#nav li a {
			display: block; width: 90px; height: 44px;
			padding: 10px 0 0 0;
				color: #000; text-decoration: none;
			
			background: url(7.png) 0 -149px no-repeat;
		}
			ul#nav li a:hover {
				background: url(7.png) 0 0 no-repeat;
				color: #0071b1;
			}
			
			ul#nav li a.js:hover {
				background: url(7.png) 0 -149px no-repeat;
			}
			
			.menu1{width:50px}
			.menu2{width:55px}
			.menu3{width:55px}
			.menu4{width:75px}
			.menu5{width:85px}
			.menu6{width:60px}
			.menu7{width:60px}